<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>BobTheFish</title>
    <link rel="stylesheet" href="./css/global.css">
    <link rel="stylesheet" href="./css/index.css">
</head>
<body>
    <main id="container" class="container">
        <section class="container__surface">
            <br />
        </section>
        <section class="container__water_surface">

        </section>
        <section class="container__sea">
            <div class="sea__bob_the_fish_global sea__bob_the_fish">
                <img src="./img/BobTheFish.png" alt="" />
            </div>
            <section class="sea__bubbles">
                <div class="bubbles__bubble">
                </div>
                <div class="bubbles__bubble">
                </div>
                <div class="bubbles__bubble">
                </div>
                <div class="bubbles__bubble">
                </div>
            </section>
        </section>
        <!--
        Denne tekstsekjsonen er lagt til mot slutten for at den skal vises øverst i forhold til de andre elementene
        -->
        <section class="container__text">
            <section class="text__title">
                <h1>This is Bob the Fish</h1>
            </section>
            <section class="text__info">
                <p>The deep sea is a cruel place. Aid Bob in his life decisions to help him survive.</p>
            </section>
        </section>
        <nav class="container__nav_buttons nav_buttons">
            <a href="open-ocean.html">
                <div class="nav_buttons__open_ocean nav_button">
                    Go to the open ocean
                </div>
            </a>
            <a href="coral-reef.html">
                <div class="nav_buttons__coral_reef nav_button">
                    Go to the coral reef
                </div>
            </a>
        </nav>
    </main>
</body>
</html>